<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link ref="stylesheet" href="hoja-estilos.css">
    <title>Título de la Página</title>
    <!-- Enlaces a archivos de estilo (CSS) o scripts (JavaScript) van aquí -->
</head>
<body>

    <!-- Contenido de la página va aquí -->

    <h1>Hola, mundo!</h1>
    <p>Este es un párrafo de ejemplo.</p>
    <p>LLaman de los 90 que les devuelvas los chistes rancios.</p>
	
    <!-- Fin del contenido de la página -->

    <!-- Scripts JavaScript van al final del cuerpo para mejorar el rendimiento de carga -->

</body>
</html>
